# PODNAME: Authen::Krb5::Ticket
# ABSTRACT: Kerberos 5 ticket object.

__END__

=pod

=encoding UTF-8

=head1 NAME

Authen::Krb5::Ticket - Kerberos 5 ticket object.

=head1 VERSION

version 1.906

=head1 METHODS

=head2 C<server()>

Returns the server stored in the ticket.

=head2 C<enc_part2()>

Returns a L<Authen::Krb5::EncTktPart> object representation of the ticket data.
See below.

=head1 AUTHOR

Jeff Horwitz <jeff@smashing.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
